Blob Blame Raw
diff -ur rpy-0.4.6/rpy_tools.py rpy-0.4.6-new/rpy_tools.py
--- rpy-0.4.6/rpy_tools.py	2005-07-28 05:47:47.000000000 +0100
+++ rpy-0.4.6-new/rpy_tools.py	2006-04-26 12:37:16.000000000 +0100
@@ -93,7 +93,7 @@
     if stat or len(output)<=0:
       raise RuntimeError("Couldn't execute the R interpreter" +
                          " `%s'.\n" % rexec )
-    version = re.search("R +([0-9]\.[0-9]\.[0-9])", output)
+    version = re.search("R version +([0-9]\.[0-9]\.[0-9])", output)
     if not version:
       raise RuntimeError("Couldn't obtain version number from output\n"
                                "of `R --version'.\n")